انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GS752TXS

NETGEAR GS752TXS مفتاح
رمز التخزين التعريفي: GS752TXS

NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

الذاكرة (RAM)
128 MB
عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

128 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
نعم
مدة بروتوكول الشجرة
نعم
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
تقنية تمديد إيثرنت الألياف الضوئية
10GBASE-LRM
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
أمان المنافذ الثابتة
نعم
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
256119 ساعات
الأمان
CE, CUL 60950/EN 60950
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS
تردد دخل التيار المتردد
جهد دخل التيار المتردد
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نوع الذاكرة
DDR-SDRAM
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
1 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
اسم المنتج
GS752TXS
الفئة
مفاتيح الشبكة
العلامة التجارية
NETGEAR
اسم المنتج
GS752TXS
سلسلة المنتج
الأسواق المباعة
IT
تاريخ الإضافة إلى النظام
2012-06-28
تاريخ الإنتاج
رمز المنتج
GS752TXS
تحديد السرعة
نعم
قابل للتكديس
نعم
دعم MIB
RFC1213, RFC1643, RFC1493
دعم 멀티캐스트
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
NETGEAR GS752TXS مفتاح